## khard 0.11.3

=== debian/changelog ===
khard (0.11.3-1) unstable; urgency=medium

  * Initial release. (Closes: #846468)
  * add initial debian rules file
  * add debian compat file
  * add debian source/format file
  * add initial debian control file
  * add debian copyright file
  * add build dependencies
  * edit debian description
  * add patch: debianize README.md
  * add debian/khard.examples
  * add debian/docs
  * update debian/khard.examples
  * update debian/docs
  * add debian/khard.lintian-overrides

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 02 Dec 2016 00:17:29 +0100
