=== debian/control ===
Source: khard
Maintainer: Félix Sipma <felix+debian@gueux.org>
Priority: extra
Section: utils
Build-Depends: debhelper (>= 10),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-atomicwrites,
 python3-configobj,
 python3-yaml,
 python3-vobject
Standards-Version: 3.9.8
Homepage: https://github.com/scheibler/khard
Vcs-Git: https://git.gueux.org/khard.git
Vcs-Browser: https://git.gueux.org/?p=khard.git;a=summary

Package: khard
Architecture: any
Section: misc
Depends: ${misc:Depends}, ${python3:Depends}
Description: address book for the Linux console
 Khard is an address book for the Linux console. It creates, reads, modifies
 and removes carddav address book entries at your local machine. Khard is also
 compatible to the email clients mutt and alot and the SIP client twinkle.
