## khard 0.11.4

=== debian/changelog ===
khard (0.11.4-1) experimental; urgency=medium

  * add gbp.conf
  * New upstream version 0.11.4
  * update changelog
  * copy zsh completion file (Closes: #856486)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 01 Mar 2017 16:18:58 +0100
