## khard 0.12.2

=== debian/changelog ===
khard (0.12.2-4) unstable; urgency=medium

  * fix typo: python3-distutils as dependency, not as B-D
  * bump Standards-Version to 4.2.0 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 09 Aug 2018 18:17:01 +0200

khard (0.12.2-3) unstable; urgency=medium

  * add python3-distutils to dependencies (Closes: #905701)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 08 Aug 2018 11:50:00 +0200

khard (0.12.2-2) unstable; urgency=medium

  * bump compat to 11
  * move packaging repo to salsa

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 07 Mar 2018 11:46:37 +0100

khard (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 24 Jan 2018 12:23:43 +0100

khard (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * bump Standards-Version to 4.1.3 (no change required)
  * depend on python3-ruamel.yaml instead of python3-yaml (upstream change)
  * update patch debianize-README.md

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 18 Jan 2018 12:16:28 +0100

khard (0.11.4-2) unstable; urgency=medium

  * suggests installing vdirsyncer (Closes: #875675)
  * bump standard version to 4.0.1
    - use https for copyright-format URL
    - priority: use optional, instead of deprecated extra
  * bump standard version to 4.1.1 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 13 Oct 2017 12:41:24 +0200
