=== debian/control ===
Source: khard
Maintainer: Félix Sipma <felix+debian@gueux.org>
Priority: optional
Section: utils
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-atomicwrites,
 python3-configobj,
 python3-ruamel.yaml,
 python3-vobject
Standards-Version: 4.2.0
Homepage: https://github.com/scheibler/khard
Vcs-Git: https://salsa.debian.org/felix-guest/khard.git
Vcs-Browser: https://salsa.debian.org/felix-guest/khard

Package: khard
Architecture: any
Section: misc
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-distutils
Suggests: vdirsyncer
Description: address book for the Linux console
 Khard is an address book for the Linux console. It creates, reads, modifies
 and removes carddav address book entries at your local machine. Khard is also
 compatible to the email clients mutt and alot and the SIP client twinkle.
 .
 One might want to install vdirsyncer to synchronize local address books with a
 carddav server.
