## khard 0.13.0

=== debian/changelog ===
khard (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * add python3-unidecode dependency
  * bump Standards-Version to 4.3.0 (no change required)
  * rebase patch

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 26 Dec 2018 22:12:43 +0100
