=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  python3-atomicwrites,
  python3-configobj,
  python3-ruamel.yaml,
+ python3-unidecode,
  python3-vobject
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/scheibler/khard
 Vcs-Git: https://salsa.debian.org/felix-guest/khard.git
 Vcs-Browser: https://salsa.debian.org/felix-guest/khard
