=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/khard-$1\.tar\.gz/ \
  https://github.com/scheibler/khard/tags .*/v?(\d\S*)\.tar\.gz
