## khard 0.14.0

=== debian/changelog ===
khard (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * rebase debianize-README.md patch
  * bump Standards-Version (no change required)
  * set Architecture=all instead of any
  * use debhelper-compat instead of compat file
  * generate doc & manpage (Closes: #855655)

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 28 Jul 2019 14:21:52 +0200
