=== debian/control ===
--- 
+++ 
@@ -2,27 +2,28 @@
 Maintainer: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: utils
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-atomicwrites,
  python3-configobj,
  python3-ruamel.yaml,
+ python3-sphinx,
  python3-unidecode,
  python3-vobject
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/scheibler/khard
 Vcs-Git: https://salsa.debian.org/felix-guest/khard.git
 Vcs-Browser: https://salsa.debian.org/felix-guest/khard
 
 Package: khard
-Architecture: any
+Architecture: all
 Section: misc
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-distutils
-Suggests: vdirsyncer
+Suggests: vdirsyncer, libjs-jquery, libjs-underscore
 Description: address book for the Linux console
  Khard is an address book for the Linux console. It creates, reads, modifies
  and removes carddav address book entries at your local machine. Khard is also
