=== debian/rules ===
#!/usr/bin/make -f

# generate doc & manpage
override_dh_auto_build:
	cd doc && \
	make html && \
	make text && \
	make man
	dh_auto_build

%:
	dh $@ --with python3 --buildsystem=pybuild
