## khard 0.15.1

=== doc/Makefile ===
--- 
+++ 
@@ -7,14 +7,18 @@
 SPHINXPROJ    = khard
 SOURCEDIR     = source
 BUILDDIR      = build
+SPHINXAPIDOC  = sphinx-apidoc
 
 # Put it first so that "make" without argument is like "make help".
 help:
 	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)
 
-.PHONY: help Makefile
+.PHONY: help Makefile generate-api-docs
 
 # Catch-all target: route all unknown targets to Sphinx using the new
 # "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
-%: Makefile
+%: Makefile generate-api-docs
 	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)
+
+generate-api-docs:
+	@$(SPHINXAPIDOC) -e -M -o "$(SOURCEDIR)/api/" ../khard
