=== debian/changelog ===
khard (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1
  * README.rst changed back to README.md
  * rebase patches, remove reproducible patch (applied upstream)

 -- Félix Sipma <felix+debian@gueux.org>  Sat, 23 Nov 2019 20:00:25 +0100

khard (0.15.0-3) unstable; urgency=medium

  * add patch to make build reproducible (Closes: #943471).
    Thanks, Chris Lamb.
  * fix bug in use-debian-paths-in-doc.patch (khard.conf file not included in
    doc)
  * add python3-pygments to build dependencies (required to build doc)

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 31 Oct 2019 18:53:17 +0100

khard (0.15.0-2) unstable; urgency=medium

  * add khard.conf manpage

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 25 Oct 2019 00:47:04 +0200

khard (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * rebase and improve patches.
    - remove travis & repology buttons
    - fix more paths in doc
  * add patch to add khard/data/ dir to MANIFEST.in
  * install _email-khard zsh completion file
  * add python3-setuptools-scm to build dependencies
  * install README.rst in docs, instead of README.md
  * bump Standards-Version to 4.4.1

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 25 Oct 2019 00:05:06 +0200

khard (0.14.0-2) unstable; urgency=medium

  * add a patch to manpage for example config path

 -- Félix Sipma <felix+debian@gueux.org>  Sun, 28 Jul 2019 21:49:08 +0200
