=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
  dh-python,
  python3-all,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-atomicwrites,
  python3-configobj,
+ python3-pygments,
  python3-ruamel.yaml,
  python3-sphinx,
  python3-unidecode,
  python3-vobject
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/scheibler/khard
 Vcs-Git: https://salsa.debian.org/felix-guest/khard.git
 Vcs-Browser: https://salsa.debian.org/felix-guest/khard
