## khard 0.17.0

=== debian/changelog ===
khard (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Build-Depends on sphinx-common and add links to js libs for doc
  * update patches

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 13 Aug 2020 10:28:56 +0200

khard (0.16.1-2) unstable; urgency=medium

  * fix PAPT address

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 23 Apr 2020 19:03:13 +0200

khard (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1 (Closes: #942416)
  * move the package to Debian Python Team
  * update B-D, add:
    - python3-sphinx-autodoc-typehints
    - python3-sphinx-autoapi
    - python3-astroids
  * docs: remove AUTHORS file
  * khard.examples: remove misc/khard
  * khard.doc-base: update index path
  * update patches
  * bump Standards-Version to 4.5.0

 -- Félix Sipma <felix+debian@gueux.org>  Thu, 23 Apr 2020 10:05:57 +0200
