=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: khard
-Maintainer: Félix Sipma <felix+debian@gueux.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: utils
 Build-Depends: debhelper-compat (= 12),
@@ -7,17 +8,21 @@
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
+ python3-astroid,
  python3-atomicwrites,
  python3-configobj,
  python3-pygments,
  python3-ruamel.yaml,
  python3-sphinx,
+ python3-sphinx-autoapi,
+ python3-sphinx-autodoc-typehints,
  python3-unidecode,
- python3-vobject
-Standards-Version: 4.4.1
+ python3-vobject,
+ sphinx-common
+Standards-Version: 4.5.0
 Homepage: https://github.com/scheibler/khard
-Vcs-Git: https://salsa.debian.org/felix-guest/khard.git
-Vcs-Browser: https://salsa.debian.org/felix-guest/khard
+Vcs-Git: https://salsa.debian.org/python-team/applications/khard.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/khard
 
 Package: khard
 Architecture: all
