## khard 0.18.0

=== debian/changelog ===
khard (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0
  * rebase patch

 -- Félix Sipma <felix@debian.org>  Mon, 19 Dec 2022 16:03:04 +0100

khard (0.17.0-3) unstable; urgency=medium

  * remove dh-exec (not needed)
  * update my email address
  * suggests sphinx-doc instead of libjs-jquery, libjs-underscore
    (Closes: #988744)

 -- Félix Sipma <felix@debian.org>  Sun, 28 Nov 2021 11:10:39 +0100

khard (0.17.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 00:27:21 -0400
