=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: khard
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Félix Sipma <felix+debian@gueux.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Félix Sipma <felix@debian.org>
 Priority: optional
 Section: utils
 Build-Depends: debhelper-compat (= 12),
@@ -21,8 +21,8 @@
  sphinx-common
 Standards-Version: 4.5.0
 Homepage: https://github.com/scheibler/khard
-Vcs-Git: https://salsa.debian.org/python-team/applications/khard.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/khard
+Vcs-Git: https://salsa.debian.org/python-team/packages/khard.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/khard
 
 Package: khard
 Architecture: all
@@ -30,7 +30,7 @@
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-distutils
-Suggests: vdirsyncer, libjs-jquery, libjs-underscore
+Suggests: vdirsyncer, sphinx-doc
 Description: address book for the Linux console
  Khard is an address book for the Linux console. It creates, reads, modifies
  and removes carddav address book entries at your local machine. Khard is also
