=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,10 @@
 	make man
 	dh_auto_build
 
+# needed to make the build reproducible
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f khard/version.py
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
