## khard 0.19.1

=== debian/changelog ===
khard (0.19.1-5) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 29 Jul 2024 16:30:44 +0100

khard (0.19.1-4) unstable; urgency=medium

  * Team upload.
  * Avoid circular imports (closes: #1069838).

 -- Colin Watson <cjwatson@debian.org>  Fri, 21 Jun 2024 11:47:52 +0100

khard (0.19.1-3) unstable; urgency=medium

  * Team upload.
  * Remove unused python3-distutils dependency (closes: #1065887).
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Jun 2024 09:20:33 +0100

khard (0.19.1-2) unstable; urgency=medium

  * No change rebuild (Closes: #1060997)

 -- Félix Sipma <felix@debian.org>  Fri, 16 Feb 2024 09:59:14 +0100

khard (0.19.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Félix Sipma ]
  * add dh-sequence-sphinxdoc to B-D
  * add clean file (Closes: #1045915)
  * New upstream version 0.19.1
  * rebase patches

 -- Félix Sipma <felix@debian.org>  Sat, 02 Dec 2023 15:01:40 +0100
