=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Uploaders: Félix Sipma <felix@debian.org>
 Priority: optional
 Section: utils
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
@@ -19,7 +21,7 @@
  python3-unidecode,
  python3-vobject,
  sphinx-common
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/scheibler/khard
 Vcs-Git: https://salsa.debian.org/python-team/packages/khard.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/khard
@@ -29,8 +31,8 @@
 Section: misc
 Depends: ${misc:Depends},
  ${python3:Depends},
- python3-distutils
-Suggests: vdirsyncer, sphinx-doc
+ ${sphinxdoc:Depends},
+Suggests: vdirsyncer
 Description: address book for the Linux console
  Khard is an address book for the Linux console. It creates, reads, modifies
  and removes carddav address book entries at your local machine. Khard is also
