=== debian/changelog ===
khard (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable autopkgtest-pkg-pybuild.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.
  * Update upstream repository location in packaging metadata.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 Oct 2025 12:15:27 +0100
