=== debian/control ===
--- 
+++ 
@@ -4,27 +4,27 @@
 Priority: optional
 Section: utils
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
  python3-astroid,
- python3-atomicwrites,
  python3-configobj,
  python3-pygments,
  python3-ruamel.yaml,
  python3-sphinx,
+ python3-sphinx-argparse,
  python3-sphinx-autoapi,
  python3-sphinx-autodoc-typehints,
- python3-unidecode,
  python3-vobject,
  sphinx-common
-Standards-Version: 4.7.0
-Homepage: https://github.com/scheibler/khard
+Standards-Version: 4.7.2
+Homepage: https://github.com/lucc/khard
 Vcs-Git: https://salsa.debian.org/python-team/packages/khard.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/khard
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: khard
 Architecture: all
