=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+ifeq ($(PYBUILD_AUTOPKGTEST),1)
+export PYBUILD_BEFORE_TEST := mkdir -p {build_dir}/khard/data && cp -a {dir}/khard/data/config.spec {build_dir}/khard/data/
+export PYBUILD_AFTER_TEST := rm -rf {build_dir}/khard/data
+endif
 
 # generate doc & manpage
 execute_after_dh_auto_build:
@@ -12,4 +17,4 @@
 	rm -f khard/version.py
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
