## khard 0.20.1

=== debian/changelog ===
khard (0.20.1-1) unstable; urgency=medium

  * New upstream version 0.20.1
  * Remove py314-argparse.patch (applied upstream)
  * Update watch file to version 5

 -- Félix Sipma <felix@debian.org>  Thu, 08 Jan 2026 20:58:37 +0100

khard (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Handle argparse changes in Python 3.14 (closes: #1123143).

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 20:29:59 +0000
